0 Replies Latest reply on Feb 19, 2008 6:42 PM by (sidra)

    language prefrences for adobe

      HELLO EACH TIME I OPEN UP A PDF FILE OR THE N EW VERSION ADOBE 8.0
      I GET HTIS MSSG BELOW.

      THE CURRENTLY SELECTED LANGUAGE RESOURCES ARE NOT SUPPORTED BY THE CURRENT VERSION OF ADOBE ACROBAT.

      PLEASE RESELECT THE LANGUAGE IN THE NTERNATIONAL SYSTEMS PREFERENCE PANEL.

      OUR CURRENT VERSION IS THE 6.0. OUR COMPUTER IS AN APPLE USING MAC OS X 10.3.9

      CAN SOMEONE PLZ HELP ME OUT WITH THIS.

      THANKS.